## python-py-zipkin 0.9.0

=== debian/changelog ===
python-py-zipkin (0.9.0-2) unstable; urgency=medium

  * d/control: fix maintainers to set python module team
               fix Vcs links
  * d/copyright: Add Twitter licensing info (Closes: #873654).

 -- Olivier Sallou <osallou@debian.org>  Fri, 18 Aug 2017 06:54:38 +0000

python-py-zipkin (0.9.0-1) unstable; urgency=low

  * First packaging of py-zipkin (Closes: #872344).

 -- Olivier Sallou <osallou@debian.org>  Wed, 16 Aug 2017 12:51:25 +0000
