=== debian/control ===
Source: python-py-zipkin
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python3-all,
               python3-setuptools,
               python3-six,
               python3-thriftpy
Standards-Version: 4.0.0
Homepage: https://github.com/Yelp/py_zipkin
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-py-zipkin.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-py-zipkin.git

Package: python3-py-zipkin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: py_zipkin
Description: Library for using Zipkin in Python
 Provides a context manager/decorator along with some utilities to facilitate
 the usage of Zipkin in Python applications.
