## python-py-zipkin 1.2.8

=== debian/changelog ===
python-py-zipkin (1.2.8-2) unstable; urgency=medium

  * Team Upload
  * Drop now extraneous dependency python3-thriftpy (Closes: #1078529)
    see https://github.com/Yelp/py_zipkin/pull/181 

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Aug 2024 23:50:35 +0200

python-py-zipkin (1.2.8-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.2.8
  * remove obsolete python3-six build dependency
  * use new dh-sequence-python3

  [ Carl Suster ]
  * d/watch: switch to version 4 and track PyPI directly.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 14 Apr 2024 20:34:40 +0200
