=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               python3-six,
-               python3-thriftpy
+               python3-typing-extensions,
+Rules-Requires-Root: no
 Standards-Version: 4.0.0
 Homepage: https://github.com/Yelp/py_zipkin
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-py-zipkin
