=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=py-zipkin
%:
	dh $@ --buildsystem=pybuild
