=== debian/watch ===
# try also https://pypi.debian.net/py_zipkin/watch
version=4
https://pypi.python.org/packages/source/p/py-zipkin/ \
   py_zipkin-@ANY_VERSION@@ARCHIVE_EXT@
